Project

General

Profile

Issue #3477

Upgrade of Strongswan

Added by Imran Ullah 2 months ago. Updated 2 months ago.

Status:
Feedback
Priority:
Normal
Category:
-
Affected version:
5.8.4
Resolution:

Description

Dear Tobias,

Dear Tobias,

We require professional help in upgrading our Strongswan. We are currently using 4.5.2 and want to use 5.8.4 or latest version to meet the customer requirements. Goal is to use ikev2 generally, with option of using ikev1. As you know from some issues that I have posted, we are facing problems that some of the tunnels on our new version are down. It will be great when you can give us an appointment, and we can talk in detail.

Looking forward to your quick feedback.

https://wiki.strongswan.org/issues/3365#change-14469
https://wiki.strongswan.org/issues/3316#change-14154

Regards,
Imran

History

#1 Updated by Tobias Brunner 2 months ago

  • Status changed from New to Feedback

#2 Updated by Imran Ullah 2 months ago

Have contacted you via Email. Will be great if we can follow the conversation there.

#3 Updated by Tobias Brunner 2 months ago

Have contacted you via Email

As you can see on the linked page, I don't do config support.

Also available in: Atom PDF